table.list {
  border-spacing: 1px;
  background-color: #e7e7e7;
  color: #666;
}

table.list td, table.list th { 
  padding: 1px; 
}

table.list thead th {
  height: 25px;
  text-align: center;
  background: #f0f0f0;
  color: #666;
  border-bottom: 1px solid #999;
  border-left: 1px solid #fff;
}

table.list tfoot tr { 
  text-align: center;
  color: #333; 
}

table.list tfoot th { 
  height: 30px;
  background-color: #f3f3f3; 
  border-top: 1px solid #999; 
  text-align: center;
  font-weight: bold;  
}

table.list tfoot td { 
  height: 30px;
  background-color: #f3f3f3; 
  text-align: center;
  font-weight: bold;  
}

table.list tbody tr { 
  background-color: #fff;  
  text-align: left; 
}

table.list tbody tr.row1 td{
  background: #f9f9f9; 
  border-top: 1px solid #fff;
}


table.list tbody tr.row0:hover td, table.list tbody tr.row1:hover td { 
  background-color: #EDFFD7; 
}

table.list tbody tr td {
  height: 20px;
  background: #fff;
  border: 1px solid #fff;
}

table.list tbody tr.row2 td{
  background: #f9f9f9; 
  border-top: 1px solid #fff;
}

form.wmform{
  padding: 0px;
  margin: 0px;
}

.input_reg{
  height: 14px;
  width: 100%;
  font-size: 11px;
  color: #000000;
  border: #808081 solid 1px;
}

.select_reg{
  height: 18px;
  width: 100%;
  font-size: 11px;
  color: #000000;
  border: #808081 solid 1px;
}

.select_reg_dm{
  height: 18px;
  font-size: 11px;
  color: #000000;
  border: #808081 solid 1px;
}

#pagenav1{
  color: #6d9f13;
  font: 18px Tahoma;
}

#pagenav1:hover {
  color: #159fcb;
}

#pagenav2{
  color: #585858;
  font: 14px Tahoma;
}

#pagenav2:hover {
  color: #159fcb;
}

  .ref_block{
    text-align: center;    
  }

  .ref_block ul li{
    display: inline;
  }

  .ref_block ul li img{
     height: 183px;
  }